"IDS_PREFERENCES" = "অভিরুচিসমূহ";
"IDS_RETRYSYNC" = "সিঙ্কের জন্য পুনরায় চেষ্টা করুন";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ড্রাইভের সাথে যোগাযোগ করতে ব্যর্থ হয়েছে৷";
"IDS_VIEWGD" = "ওয়েবে Google ড্রাউভ পরিদর্শন করুন";
"IDS_SHAREFILE" = "শেয়ার করুন...";
"IDS_VIEWFILE" = "ওয়েবে দেখুন";
"IDS_SHAREFILE_FULL_TEXT" = "Google ড্রাইভ ব্যবহার করে শেয়ার করুন";
"IDS_MOVEFILE_FULL_TEXT" = "Google ড্রাইভ এ সরান";
"IDS_VIEWFILE_FULL_TEXT" = "Google ড্রাইভের মাধ্যমে দেখুন";
"IDS_REVISIONFILE" = "পুনর্বিবেচনাগুলি";
"IDS_PRODUCTNAME" = "Google ড্রাইভ";
"IDS_UNSYNCFOLDER" = "এই ফোল্ডার সিঙ্ক করা থামান";
"IDS_SYNCFOLDER" = "এই ফোল্ডারটি সিঙ্ক করুন";
"IDS_CONTEXTMENU_ERROR_HEADER" = "ত্রুটি";
